Error

two or more packages specified (leptonica-progs lenny)